Subject: Re: [manet] DSR packet salvaging

From: Manoj K Pandey <[email-masked]>
Date: Tue, 5 Oct 2004 10:47:28 -0700 (PDT)

hi Redouane,

It is a known problem. At high mobility, routes get stale very soon.
DSR keeps using them (and also circulating them in the network) in order
to salvage packets. I would suggest reading:

  author="Gavin Holland and Nitin H. Vaidya",
  title="Analysis of {TCP} Performance Over Mobile Ad Hoc Networks",
  booktitle="Proceedings of IEEE/ACM MOBICOM '99",
  month="August",
  year="1999",

-manoj

On Thu, 30 Sep 2004, redouane wrote:

> Hi,
> I test DSR with packet salvaging option, and I found
> that this option decrease drasticaly the performance
> of the protocol with high mobility.
> In do the simulation in Opnet with network of 100
> nodes and 50 sources of traffic, with random waypoint
> mobility. For validation,I ask if anyone do this test
> in NS-2 and if is the same constat.
> Thanks.
> redouane
>
>
>
>
>
>
> Vous manquez d’espace pour stocker vos mails ?
> Yahoo! Mail vous offre GRATUITEMENT 100 Mo !
> Créez votre Yahoo! Mail sur http://fr.benefits.yahoo.com/
>
> Le nouveau Yahoo! Messenger est arrivé ! Découvrez toutes les nouveautés pour dialoguer instantanément avec vos amis. A télécharger gratuitement sur http://fr.messenger.yahoo.com
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet